body {
    padding-top: 108px;
    padding-bottom: 20px;
}
.navbar {
	min-height: auto;
}
.navbar-brand {
	height: auto;
}
#primary-nav, .navbar-toggle {
	margin-top:30px;
}
.btn-primary {
	background-color: #EF323F;
	border-color: #a11821;
}
#tableHolder .btn-cta {
    background-color: #EF323F;
    box-shadow: 2px 2px 0 0 #a11821;
}
.comparisson-plg .first.active, .comparisson-plg .second.active {
    background-color: #EF323F;
}
#tableHolder .btn-cta:hover, .comparisson-plg .first:hover, .comparisson-plg .second:hover {
    background-color: #EF323F;
}
.comparisson-plg .green {            
    color: #EF323F;
}
.comparisson-plg input[type=range] {    
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #), color-stop(100%, #));
    background-image: -webkit-linear-gradient(#EF323F, #dd2935);
    background-image: -moz-linear-gradient(#EF323F, #dd2935);
    background-image: -o-linear-gradient(#EF323F, #dd2935);
    background-image: linear-gradient(#EF323F, #dd2935);        
}